Page MenuHomePhabricator

French Wikipedia logo: Tagline too distant from wordmark; Tagline has 24px height instead of 13px and wordmark is too small
Closed, ResolvedPublic

Description

The two lines of the logo "Wikipédia" and "l'encyclopédie libre" are more distant from each other than usual and wordmark is too small.

Event Timeline

Attaching a comparison:

Screenshot from 2021-01-25 22-49-55.png (70×500 px, 12 KB)

Tagline has height="24" on fr.wp; it has height="13" (as expected) on en.wp.
Wondering if that's a caching issue after T272700: Remove birthday logo on French Wikipedia?
Not sure if this is still Wikimedia-Site-requests or already Desktop Improvements...

Aklapper renamed this task from Problem with French Wikipedia logo to French Wikipedia logo: Tagline too distant from wordmark; Tagline has 24px height instead of 13px.Jan 25 2021, 10:02 PM
Golmore renamed this task from French Wikipedia logo: Tagline too distant from wordmark; Tagline has 24px height instead of 13px to French Wikipedia logo: Tagline too distant from wordmark; Tagline has 24px height instead of 13px and wordmark is too small.Jan 25 2021, 10:25 PM

[...]
Wondering if that's a caching issue after T272700: Remove birthday logo on French Wikipedia?

No, in https://gerrit.wikimedia.org/r/c/operations/mediawiki-config/+/658075, I changed the file back, but not the height back. Meh :/. I'll fix it.

Not sure if this is still Wikimedia-Site-requests or already Desktop Improvements...

Wikimedia-Site-requests, as it's configuration issue (see above) rather than code issue.

Urbanecm triaged this task as High priority.
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 658557 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] frwiki: Fix tagline height and width

https://gerrit.wikimedia.org/r/658557

Change 658557 merged by jenkins-bot:
[operations/mediawiki-config@master] frwiki: Fix tagline height and width

https://gerrit.wikimedia.org/r/658557

Mentioned in SAL (#wikimedia-operations) [2021-01-26T09:13:18Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: eab87780: frwiki: Fix tagline height and width (T272907) (duration: 00m 58s)

Should be fixed now. Sorry, those new logos are still kinda new to me :-).